View Single Post
Old 12-01-2005, 08:07 AM   #20 (permalink)
Mark Rejhon
Retired BBF Moderator
 
Mark Rejhon's Avatar
 
Join Date: Aug 2004
Location: Ottawa, Ontario, Canada
Model: Bold
Carrier: Rogers
Posts: 4,870
Post Thanks: 1
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by dpeters11
If the workaround is 4.1 there are a few concerns I have. One, will BES 4.1 be made available to everyone, whether or not they have TSupport? I have it, so it's not a problem for me, but I can see it for others. Also, will carriers release 4.1 for all their handhelds? I still have some users using Verizon 7750s, and Verizon hasn't released a new version since the original 4.0.
I refer you to your RIM contacts. RIM will treat all BlackBerry users appropriately. There are people who know more details about the workaround than I do.

Edit: Jase88 answered the question about the minimum version. You need Version 4.0.2 and later (4.1.0 is newer than 4.0.2) to be ready for the workaround. 4.0.2 upgrades are already available for many handhelds -- and carriers will hurry out 4.0.2 for all handhelds.
__________________
Thanks,
Mark Rejhon
Author of XMPP extension XEP-0301:
www.xmpp.org/extensions/xep-0301.html - specification
www.realjabber.org - open source

Last edited by Mark Rejhon : 12-01-2005 at 08:12 AM.
Offline